#!/bin/sh
echo 'name: haskeline
version: 0.6.4.0
id: haskeline-0.6.4.0-d1e8bbb90923485457f49bc7b1848ce2

license: BSD3
copyright: (c) Judah Jacobson
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability: Experimental
homepage: http://trac.haskell.org/haskeline
package-url:
description: Haskeline provides a user interface for line input in command-line
             programs.  This library is similar in purpose to readline, but since
             it is written in Haskell it is (hopefully) more easily used in other
             Haskell programs.
             .
             Haskeline runs both on POSIX-compatible systems and on Windows.
category: User Interfaces
author: Judah Jacobson
exposed: True
exposed-modules: System.Console.Haskeline
                 System.Console.Haskeline.Completion
                 System.Console.Haskeline.Encoding
                 System.Console.Haskeline.MonadException
                 System.Console.Haskeline.History System.Console.Haskeline.IO
hidden-modules: System.Console.Haskeline.Backend.WCWidth
                System.Console.Haskeline.Backend.Posix
                System.Console.Haskeline.Backend.IConv
                System.Console.Haskeline.Backend.DumbTerm
                System.Console.Haskeline.Backend System.Console.Haskeline.Command
                System.Console.Haskeline.Command.Completion
                System.Console.Haskeline.Command.History
                System.Console.Haskeline.Command.KillRing
                System.Console.Haskeline.Directory System.Console.Haskeline.Emacs
                System.Console.Haskeline.InputT System.Console.Haskeline.Key
                System.Console.Haskeline.LineState System.Console.Haskeline.Monads
                System.Console.Haskeline.Prefs System.Console.Haskeline.RunCommand
                System.Console.Haskeline.Term System.Console.Haskeline.Command.Undo
                System.Console.Haskeline.Vi
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/haskeline-0.6.4.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/haskeline-0.6.4.0
              /usr/local/lib
hs-libraries: HShaskeline-0.6.4.0
extra-libraries: iconv
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/haskeline-0.6.4.0/include
includes: h_iconv.h
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         unix-2.4.2.0-550fb4895c2ae1b23e271d9bc235c3c7
         utf8-string-0.3.6-331e9684f4c5e55c82acc89e702d09b4
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/haskeline-0.6.4.0/html/haskeline.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/haskeline-0.6.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
